Versão 1.0.0.180 de 17.11.2020

Alterações:

- Ajustes imprimir segunda vez, não gravando dados corretos no duplic;

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.